header h1 {
	background: transparent;
	width: 100%;
	max-width: 324px;
    height: auto;
}

header h1 a {
	width: 100%;
	max-width: 324px;
	height: 100%;
	max-height: 93px;
	text-indent: 0;
	background: url(images/rexie-logo.png) center no-repeat;
	background-size: contain;
}

.home aside article {
	padding-bottom: 20px;
}

body.single .main-content h2 {
	margin-bottom: 10px;
	padding-top: 5px;
}

.content {
	margin-top: 20px;
}

.content h1 {
	font-size: 23px;
	line-height: 35px;
}

.content h2 {
	padding: 0;
	line-height: 45px;
	text-transform: none;
}

.content h3 {
	font-size: 18px;
	background: Yellow;
	color: #000;
	padding: 2px 10px;
	line-height: 30px;
}

.content iframe {
	max-width: 100%;
}

.content img, .wp-caption {
	width: auto;
	max-width: 100%;
}

#share-buttons {
	float: right;
	width: 180px;
}

aside .subnav .children {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

footer {
	color: #ADADAD;
}

footer .footer-widget {
	margin-bottom: 30px;
}

.footer-widget input[type=submit] {
	font-size: 15px !important;
	text-transform: uppercase;
	padding: 1px 8px;
	height: 25px;
}

.footer-widget .widget_search {
	text-align: center;
}

#footer-nav {
	padding: 0;
}

#nav ul.sf-menu li:first-child > a {
	padding-left: 0;
}

#nav ul.sf-menu li:last-child > a {
	padding-right: 0;
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	z-index: 999;
}

.home .now-playing-inner {
	background: #232323;
	padding: 10px;
	margin-bottom: 10px;
}

.now-playing .cycle-slideshow {
	position: relative;
	overflow: hidden;
}

.now-playing-content {
	overflow: hidden;
}

.now-playing-item.cycle-slide img, .cycle-slide .now-playing-title {
	padding: 0;
	float: none;
}

.now-playing-item  {
	/*width: auto;*/
}

.now-playing-item .now-playing-thumb {
	margin-right: 20px;
	float: left;
	width: 100%;
	max-width: 200px;
	height: 100%;
	max-height: 296px;
}

.now-playing-excerpt {
	max-height: 230px;
	overflow: hidden;
}

.now-playing-pager span {
	display: block;
	width: 40px;
	height: 5px;
	text-indent: -9999px;
	background: #8c7622;
	margin-right: 10px;
	float: left;
	cursor: pointer;
}

/* LINTON testing */
.now-playing-pager a {
	margin-bottom: 10px;
	color: #FFF !important;
	background: #3d64ff !important;
}

.now-playing-pager a.cycle-pager-active {
	color: #7ADAFF !important;
	background: #4d00ff !important;
}

#now-playing-resp, #coming-soon-resp {
	display: none;
	list-style-type: none;
	margin: 0;
	margin-bottom: 30px;
	padding: 10px;
	background: #232323;
}

#now-playing-resp li, #coming-soon-resp li {
	margin-bottom: 5px;
}

#now-playing-resp .now-playing-thumb {
	float: left;
	max-width: 70px;
	margin-right: 10px;
}

#now-playing-resp .now-playing-title, #coming-soon-resp .coming-soon-title {
	font-size: 16px;
}

#now-playing-resp .now-playing-times, #coming-soon-resp .coming-soon-date {
	font-weight: normal;
	display: block;
	color: #999;
}

#homepage-widgets {
	margin-top: 30px;
}

#showtimes-single {
	clear: both;
}

#showtimes-single-title {
	background: #000;
	display: block;
	padding: 3px 10px;
}

#showtimes-table {
	width: 100%;
	margin-left: 10px;
}

#showtimes-table th {
	text-align: left;
}

.showtime-single {
	list-style-type: none;
	padding: 2px 10px;
}

.timely  a.showtimes-link {
	margin-left: 20px;
	font-size: 13px;
	font-weight: bold !important;
	text-transform: uppercase;
	color: #ffcc00;
}

#showtimes-table .show-past {
/*	text-decoration: line-through;        */
	zoom: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-webkit-opacity: 0.5;
	-khtml-opacity: 0.5;
	-moz-opacity: 0.5;
	opacity: 0.5;
}

/*.showtime-single .showtime-item {
	display: inline-block;
	width: 150px;
}*/

.clear {
	clear: both;
}

#showtimes-single-title span {
	float: right;
	margin-left: 20px;
}

#searchform, #searhform input {
	font-size: 14px;
}

.search .ai1ec-time {
	display: none;
}

.socials-icon > a {
	display: inline-block;
	width: 32px;
	height: 32px;
}

.socials-icon a.icon-f {
	background: url(images/icon_f.png) center no-repeat;
}

.socials-icon a.icon-tb {
	background: url(images/icon_tb.png) center no-repeat;
}
.socials-icon a.icon-ig {
	background: url(images/icon_ig.png) center no-repeat;
}
.socials-icon a.icon-t {
	background: url(images/icon_t.png) center no-repeat;
}

.top-text {
	display: block;
}

.top-text a {
	padding: 0 12px;
	color: #000;
	background: #fff;
	border: #000 solid 1px;
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#top-donate {
	display: none;
	margin-top: 10px;
}

#top-donate a {
    text-transform: uppercase;
	width: auto;
	height: auto;
	color: #000;
	background: #f1c40f;
    padding: 5px 20px;
    border: #000 solid 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.address-link {
	display: none;
}

.pagination-wrap {
	text-align: center;
}

.pagination .btn {
	background: #3F3F3F;
	line-height: 100%;
	padding: 4px 9px;
	margin: 0 3px;
	font-size: 15px;
}

.pagination .active {
	background: #232323;
	font-weight: bold;
}

.view-text {
	position: absolute;
	/*float: left;*/
	line-height: 30px;
}

.ai1ec-views-dropdown .dropdown-toggle, .ai1ec-views-dropdown .dropdown-menu, .ai1ec-views-dropdown .view-list {
	margin-left: 50px !important;
}

.ai1ec-views-dropdown a {
	color: #999 !important;
}

.ai1ec-views-dropdown .active a {
	color: #ddd !important;
}

.view-list .view-type {
	float: left;
	margin-right: 10px;
	line-height: 30px;
}

.view-list .view-type.active {
	background-color: rgba(0,0,0,0.3);
	background-image: -moz-linear-gradient(top,rgba(0,0,0,0.5),rgba(0,0,0,0));
	background-image: -ms-linear-gradient(top,rgba(0,0,0,0.5),rgba(0,0,0,0));
	background-image: -webkit-gradient(linear,0 0,0 100%,from(rgba(0,0,0,0.5)),to(rgba(0,0,0,0)));
	background-image: -webkit-linear-gradient(top,rgba(0,0,0,0.5),rgba(0,0,0,0));
	background-image: -o-linear-gradient(top,rgba(0,0,0,0.5),rgba(0,0,0,0));
	background-image: linear-gradient(top,rgba(0,0,0,0.5),rgba(0,0,0,0));
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(0,0,0,0.5)', endColorstr='rgba(0,0,0,0)', GradientType=0);
	background-color: #003a66;
	border-color: #003a66;
	-webkit-box-shadow: inset 0 0 2px #000 , inset 0 2px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0 0 2px #000 , inset 0 2px 3px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 2px #000 , inset 0 2px 3px rgba(0,0,0,0.3);
	color: #000 !important;
	padding: 0 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.ai1ec-posterboard-view .ai1ec-event-wrap, .ai1ec-posterboard-view .ai1ec-date-block-wrap {
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}

.page-template-page-temp-fullwidth-php .ai1ec-posterboard-view .ai1ec-event {
	max-width: 25%;
}

.wf-active .ai1ec-posterboard-view {
	min-height: 30px !important;
}

.timely .btn-group > .btn {
	font-size: 11px !important;
}

section.main-content p.ai1ec-no-results {
	padding: 0;
	line-height: 16px;
}

.now-playing-pager a {
	background: #8c7622;
	margin-right: 10px;
	float: left;
	padding: 2px 5px;
}

.now-playing-pager a.cycle-pager-active {
	color: #662305;
}

div.coming-soon div.item {
	margin: 0 10px 20px;
	padding: 10px;
	width: 170px;
	height: 315px;
}

.coming-soon .item img {
	max-width: 170px;
	max-height: 250px;
}

.roxie-showtimes .current-shows, .roxie-showtimes .upcoming-shows {
	margin: 0 0 10px;
}

.roxie-showtimes .view-calendar {
	display: block;
	text-align: right;
	margin-right: 30px;
}

aside .side-widget {
	margin-bottom: 30px;
	color: #AAA;
}

aside .side-widget .widget-title {
	padding: 0;
	margin-bottom: 5px;
}

aside .roxie-showtimes_widget {
	color: #ADADAD;
}

.roxie-showtimes_widget ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

aside .roxie-showtimes_widget h3 {
	font-size: 16px;
	padding-bottom: 0;
}

aside .roxie-showtimes_widget li {
	font-size: 14px;
	margin: 5px 0;
}

aside .roxie-showtimes .view-calendar {
	margin-right: 0;
}

.post-type-label {
	display: block;
	font-size: 20px;
	margin-top: 10px;
	text-transform: uppercase;
}

.exhibitions-list {
	margin: 20px 0 40px;
}

.exhibitions-list .exhibitions-head {
	text-transform: uppercase;
	background: transparent;
	color: #FFF;
	padding: 0;
	font-size: 20px;
}

.exhibition {
	margin: 15px 0;
	/*background: #3f3f3f;
	padding: 10px;*/
}

.exhibition:hover {
	/*background: #4d4d4d;*/
}


.exhibition .exhibition-thumb {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

.exhibition .exhibition-title {
	font-size: 18px;
	line-height: 18px;
}

.exhibition .exhibition-date {
	font-size: 12px;
	line-height: 12px;
	margin: 10px 0 8px;
	display: block;
}

footer .fb_iframe_widget {
	background: #EBEBEB;
}

.helloari, .helloari:hover {
	color: #ADADAD;
	text-decoration: none;
}

.div.coming-soon div.item h3, body.single-ai1ec_event section h2 {
	text-transform: none;
}

.ai1ec-posterboard-view .ai1ec-event-wrap {
	height: 550px;
	overflow: hidden;
}

.content h3.gform_title {
	color: #FFF;
	padding: 0;
}

#share-buttons .addthis_32x32_style .at300bs {
	background-size: 24px;
	height: 24px !important;
	width: 24px !important;
}

.addthis_32x32_style .at15t_facebook {
	background-position: 0 -120px!important;
}

.addthis_32x32_style .at15t_twitter {
	background-position: 0 -528px!important;
}

.addthis_32x32_style .at15t_google_plusone_share {
	background-position: 0 -216px!important;
}

.addthis_32x32_style .at15t_compact {
	background-position: 0 -312px!important;
}

.addthis_32x32_style .addthis_counter.addthis_bubble_style {
	background-size: 80px 75px !important;
	height: 24px !important;
}

.addthis_32x32_style .addthis_counter.addthis_bubble_style:hover {
	background-position: 0 -24px!important;
}

.addthis_32x32_style .addthis_counter.addthis_bubble_style a.addthis_button_expanded {
	line-height: 24px;
}
